@import './variables';

.teo {
  &-login {
    &-form {
      padding: 48px;
      border-radius: 8px;
      background-color: white;
    }
  }

  &-btn {
    border-color: $primary-color;
    color: $primary-color;
    &:hover {
      border-color: $red-dark;
      color: $red-dark;
    }

    &.is-primary {
      background-color: $primary-color;
      color: white;
      &:hover {
        background-color: $red-dark;
      }
    }
  }
}

@media (max-width: 768px) {
  .teo {
    &-login {
      &-form {
        box-shadow: $shadow;
      }
    }
  }
}
